Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 12:35:34 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Whirring Shoe                    Hi, good afternoon.  I already give the item but i didn't get a refund. The guy said wait for another 2-5days??           04:22 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           04:29 PM, 20th Feb                   fatma                   Could you please share your order number so that I can assist you further?           04:29 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:31 PM, 20th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:35 PM, 20th Feb                                          View conversatio
 n in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129600